/*pop彈窗樣式*/
.dialog-btns {
    display: flex;
}
.dialog-btns > button {
    margin-top:35px;
    margin-right: 16px;
}
.dialog-btns > button:last-child {
    margin-right: 0;
}

/*選擇履歷模式*/
.cvmod-select .cvmod-selectbox {       
    margin-bottom: 16px;
}
.cvmod-select  .radio {
    width: 100%;
    border: 1px solid #E1B9FF;
    border-radius: 4px;
}
.cvmod-select .cvmod-selectbox:last-child .radio {
    border-color: #E8E8E8;
}
.cvmod-select .cvmod-selectbox.active .radio {
    border-color: #8500EA;
}
.cvmod-select  .radio input[type="radio"] + label .radio-label {
    top:20px;
    left: 15px;
}
.cvmod-select .radio label {   
    padding: 16px 16px 16px 40px;
    margin: 0;   
}
.cvmod-select .radio h5 {
    font-size: 20px;
    font-weight: 600;
    line-height: 140%;
    color: #000;
    display: flex;
    align-items: center;
}
.cvmod-select .radio i.tag {
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    color: #8500EA;
    background: #F9F1FF;
    padding: 0px 10px;
    margin-left: 8px;
}
.cvmod-select .radio.cv-mode1 i.tag {
    color: #007AFF;
    background: rgba(0, 122, 255, 0.05);
}
.cvmod-select .radio.cv-mode2 i.tag {
    color: #34C759;
    background: rgba(52, 199, 89, 0.05);
}
.cvmod-select .radio p {
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
    color: #666;
    margin-top: 4px;
}